/* Change history
** ---------------------------------------------
** 09/03/2005 CGT Reduce document height from 100% to 95% to avoid producing vertical scrollbars
** 09/03/2005 CGT Remove underline from headings
** 09/03/2005 Font-family specification should follow case, and separated by commas
** 18/03/2005 CGT DWX3.04.0108 Task List - highlight sorted column (still buggy!)
** 18/03/2005 CGT DWX3.04.0108 Task List - reduce H1 bottom margin, since text is smaller already
** 18/01/2008 DJH R304138 ellipsis for readonly text fields.
** 21/01/2008 GJB 92173 Browser Maintenance
** 04/10/2009 DJH IE8 various: Bugs 942, 943, 947, 948, 953, 1041, 1052.  Replaces much of WP58.
** 01/04/2010 CGT Bug 2148 GNL - User must click Completed twice to complete Browser task
** 10/09/2013 CGT C2 removed hardcoded border colours
** 18/09/2013 CGT C2 removed unsightly scrollbar caused by new MSIE box-model
** 23/09/2013 CGT Zope style buttons as hyperlinks
*/

@import url(siteviews.css);
@import url(navlist.css);

/* Same as the XPMenu */
.caption 
{
  font-size: 0.71em; 
}

div.footnote {
  width: 50%;
  font-size: 0.8em;
  border: 1px solid #3A6BB8; /*#103C8C; #336699;*/
  padding: 10px;
}

div.footnote h3 {
  font-size: 0.9em;
  margin: 0em 0em 0em 0em;
  padding: 0px;
}

div.footnote p {
  margin-top: 0em;
  margin-bottom: 0.5em;
}

html, body {
  margin-top: 0em;
  margin-bottom: 0em;
  /*height: 95%;*/
}

body { 
  font-family: Tahoma, Arial, Sans-Serif;
}

h1 { 
  background: transparent no-repeat bottom left; 
  font-size: 0.80em;
  font-family: Tahoma, Arial;
  margin-top: 4px;
  margin-bottom: 4px;
}

.topbanner{
  background-image: url("../images/bannerBG2.jpg");
  background-color: #3A6BB8;
}

div.topbanner{
  color: #ffffff;
  border-bottom: solid 5px #6699cc;
  margin: -15px 0px 0px -15px;
  padding: 10px;
}

div.topbanner h1{
  background: transparent;
  width: 101%;
}

#footer {
  color: #ffffff;
  background-color: #6699cc;
  position: absolute;
  bottom: 5px;
  text-align: left;
  width: 100%;
}

.IndexInfoSmall {
  font-family: Tahoma;
  font-size: 1.0em;
  color: #ffffff;
  background-color: #000000;
  text-align: left;
  text-indent: 6px;

}

.SearchTypeheader {
  font-size: 11px;    
  color: #000000;
  padding: 1px 8px 0px 0px;
  width: auto;
  height: auto;
  font-weight: bold;
  background: transparent url("../images/headline.png") no-repeat bottom left;
}

.SearchTypetable {
  font-family: Tahoma;
  font-size: 36px;
  color: #CC6633;
  border: 1px none #003399;
  padding: 0px;
}

.searchlist, #listheadparent {
  border: solid 1px #3A6BB8; /*#999999;*/
  padding: 2px 0px 2px 4px; /* 1st element changed from 2 to 0 (bottom)*/
  margin: 0px;
}

.bodycopy {
  font-family: Tahoma;
  font-size: 12px;
  background-color: #3A6BB8; /*#999999;*/

}

.actionbar {
  text-align: right;
  width: 100%;
  margin: 0px 20px 0px 0px;
}

a.form-element,
a.submit {
  font-size: 14px;
  font-family: Arial, Tahoma, Helvetica;
  margin: 0px 4px 0px 4px;
  padding: 0px;
  vertical-align: middle;
  text-align: center;
}

.fakelink {
  font-size: 0.8em;
  font-family: Tahoma, Helvetica;
  text-decoration: underline;
  color: blue;
  cursor: pointer;
}
.tasklistdoc {
  font-size: 0.8em;
  font-family: Tahoma, Helvetica;
}

/* Search fields have same style as fields but they do not grow */   

.Searchfield
{
  border: 1px solid #333333;
  font-family: Tahoma, Arial, Sans-Serif;
  font-size: 12px;
}

/*
.field {
  border: 1px solid #333333;
  overflow: visible;
}
*/

.formRright {
  font-family: Tahoma;
  font-size: 12px;
  text-align: right;
  border-bottom-style: solid;
  border-top-color: #CCCCCC;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #CCCCCC;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  color: #000000;
}

.formRleft {
  padding: 0px 12px 0px 12px;
  font-family: Tahoma;
  font-size: 12px;
  text-align: left;
  vertical-align: middle;
  color: #000000;
}

.AddSearchTypeheader {
  font-family: Tahoma;
  font-size: 12px;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  padding: 2px;
  font-weight: bold;
  background-color: #333333;
}

.bodylinksGrey {
  font-family: Tahoma;
  font-size: 12px;
  background-color: #999999;
  color: #FFFFFF;
  padding: 2px 8px 2px 2px;
  border: 1px solid #666666;
}

.instruction {
  font-weight: bolder;
  font-size: 0.9em;
  padding: 4px 8px;
  
}

.resultstable1
{
  font-size: 0.71em;
  font-family: Tahoma, Helvetica;
  background-color: #DEEBFF; /*#E0EEF8;*/
  line-height: 100%;
  margin: 0px 0px 0px 30px;
  padding: 0px;
  list-style: none;
  color: #000000;
  vertical-align: middle;
}

ul.resultstable1  
{ 
  font-size: 0.71em; 
  margin-left: 0px;
  vertical-align: middle;
}

ul.resultstable1 li
{ 
   margin: 0px;
   padding: 2px 2px 2px 0px;
}

ul.resultstable1 li ul.resultstable1 
{ 
   font-size: 100%;
   margin-left: 0px;
   padding-left: 20px;
}

ul.resultstable1 li ul.resultstable1 li
{ 
   padding-left: 2px;
}
/* WP58a - RXK - Bug 236 fix: Added code to force padding-top and padding-bottom to be 0px instead of 1px */
.resultstable1 td { font-size: 100%; padding-left: 4px; padding-top: 2px; padding-bottom: 1px; }
.resultstable2 td { font-size: 100%; padding-left: 4px; padding-top: 2px; padding-bottom: 1px; }

td.inputlabel {padding-left:0px;padding-right:0px;vertical-align:bottom;}

tr.resultstable1 td.highlight { background: #f0f0f0; }
tr.resultstable2 td.highlight { background: #f0f0f0; }

.resultstable2 {
  font-size: 0.71em;
  font-family: Tahoma, Helvetica;
  background-color: #ffffff;
  margin: 0px 0px 0px 30px;
  padding: 0px;
  vertical-align: middle;
}

ul.resultstable2
{
  font-size: 0.71em;
  margin-left: 0px;
  vertical-align: middle;
}

ul.resultstable2 li
{ 
   margin: 0px;
   padding: 2px 2px 2px 0px;
}

ul.resultstable2 li ul.resultstable2 
{ 
   font-size: 100%;
   margin-left: 0px;
   padding-left: 20px;
}

ul.resultstable2 li ul.resultstable2 li
{ 
   padding-left: 2px;
}



.displaylayer {
  height: 100%;
}

.resultstable3 {
  font-size: 0.71em;
  font-family: Tahoma, Helvetica;
  margin-left: 30px;
  background-color: #EEEEFF;

}

.ParentTableGreyBorder {
  padding: 4px;
  border: 1px outset #3A6BB8; /*#999999;*/
}
.maintenanceHR {
  color: #003399;
}

.instructionNoRightBorder {
  font-family: Tahoma;
  font-size: 10px;
  color: #666666;
  padding: 4px 8px;
  background-color: #FFCC66;
  border-top: 1px double #666666;
  border-right: 1px none #666666;
  border-bottom: 1px double #666666;
  border-left: 1px double #666666;
}

.instructionNoLeftBorder {
  font-family: Tahoma;
  font-size: 10px;
  color: #666666;
  padding: 4px 8px;
  background-color: #FFCC66;
  border-top: 1px double #666666;
  border-right: 1px double #666666;
  border-bottom: 1px double #666666;
  border-left: 1px none #666666;
}

.instructionNoBorder {
  font-family: Tahoma;
  font-size: 10px;
  color: #666666;
  padding: 4px 8px;
  background-color: #3A6BB8;
  border: 1px none #666666;
  vertical-align: middle;
}

.topPropertiesMenu {
  padding: 0px;
  margin: 0px;
  border: 0px none;
  background-color: #3A6BB8;
  text-align: center;
  vertical-align: middle;
  background: url("/images/bannerBG.jpg");
  white-space: nowrap;
}

.DocPropertiesDescription {
  font-family: Tahoma;
  font-size: 12px;
  color: #666666;
  background-color: #FFFFFF;
  text-align: left;
  text-indent: 6px;
  border: 1px solid #333333;
}

/* Buttons should be styled using arial font */
input, button {
  font-size: 10pt;
  font-family: Arial, sans-serif;
}

/*
input.FormButton {
  background-color: #666666;
  font-weight: bold;
  color: #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #FFFFFF;
  margin: 2px;
}

input.LinkButton {
  font-family: Tahoma;
  font-size: 12px;
  font-weight: normal;
  background: #eeeeff;
  padding: 2px;
  margin: 2px;
}
*/


input.FormButton,
input.LinkButton,
input.form-element
{
  background-color: #F8F8F8;
  color: #000000;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  margin: 2px;
  height: 22px;
}

/* Style a submit button as a link */
input.LinkButton[type=submit]
{
  background:none!important;
  border:none; 
  padding:0!important;
  text-decoration: underline;
  color: blue;
  cursor: pointer;
}

.yui-skin-sam .yui-dialog .ft .button-group button, 
.yui-skin-sam .yui-dialog .ft .button-group button.default,
button.form-element {
  background-color: #fff;
  color: #000000;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  margin: 0px 4px 0px 0px;
  vertical-align: middle;
  height: 22px;
}

.resultstable2Copy {
  font-family: Tahoma;
  font-size: 12px;
  margin-left: 30px;
  border-bottom-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: inset;
  border-left-style: none;
  border-top-color: #CCCCCC;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #CCCCCC;
}

.resultstable1Copy {
  font-family: Tahoma;
  font-size: 10px;
  background-color: #FFFFCC;
  margin-left: 30px;
  border-bottom-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: inset;
  border-left-style: none;
  border-top-color: #CCCCCC;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #CCCCCC;
}

.subcollapse {
  font-family: Tahoma;
  font-size: 12px;
  color: #666666;
  background-color: #FFE6EC;
  text-align: left;
  text-indent: 6px;
  border: 2px none;
}

.list-header {
  font-weight: bold;
  font-family: Tahoma;
  font-size: 0.71em;
  color: #ffffff;
  background-color: #3A6BB8; /*#336699;*/
  padding: 2px;
}

.list-header th {
  text-align: left;
  padding: 0px 0px 0px 5px;
}

tr#dwtree_selected,
tr#dwtree_selected a,
#dwtree_selected,
#dwtree_selected a
{
  background-color: #6699cc;
  color: #ffffff;
}

div.checkedListbox
{
  background: #ddeeff;
  border: 1px solid #cccccc;
  padding: 4px;
  width: 370px;
  font-size: 0.8em;
  position: relative;
}

div.checkedListbox h1,
div.checkedListbox h1
{
  font-size: 0.7em;
}

div.checkedListbox #left
{
  float: left;
  width: 85%;
}

div.checkedListbox #right
{
  float: right;
  width: 10%;
  text-align: right;
}

div.checkedListbox input.button,
div.checkedListbox input.minibutton
{
  border: 1px solid #cccccc;
}

div.checkedListbox input.minibutton
{
  height: 16px;
  position: relative;
  top: -5px;
}

div.checkedListbox div.list
{
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  background: #cceeff;
  font-size: 0.8em;
  border: 1px solid #666666;
  padding: 3px;
}

h1.SearchResultsHeader
{
  font-size: 11px;    
  margin: 0px 10px 2px 4px;
  height: 16px; /* same height as the smallest icon on the prev/next500 toolbar */
}

form.SearchResults,
form.SearchResults table
{
  margin: 0px; 
  padding: 0px;
  border-collapse: collapse;
}

form.SearchResults input
{
  padding-left: 6px;
  padding-right: 6px;
}

table.parenttable { 
  border: 1px solid #3A6BB8; /*#999999;*/
  border-top-width: 0px;
  margin-bottom: 15px;
}

div.CollapseParent 
{ 
  margin-bottom: 15px;
  border: 1px solid #3A6BB8; /*#999999;*/  
  overflow-x: visible; 
}

div.CollapseParent div#title img
{
  vertical-align: middle;
}

div.CollapseParent div#title { padding: 2px;}
div.CollapseChild { border-top: 1px solid #3A6BB8; /*#999999;*/}
div.CollapseChild table {width: 100%;}

/* -------- Tasks Tree -------------- */
.tasks-unread, .tasks-unread a { font-weight: bold; }
.tasks-overdue, .tasks-overdue a { color: #ff0000; }

/*.validationError 
{
  color: #f00;
  margin: 0px 8px;
  font: Tahoma 10pt;
  width: 80px;
}*/

.validationError {
	WIDTH: 80px; COLOR: #f00;
}

.disabledSelect {
  border: 1px solid #7799BB;
}

.disabledText {
  border: 1px solid #7799BB;
  font-weight: bold;
  background: #FFFFFF;
}

.disabledTextField {
  color: #666666;
  border: 1px solid #7799BB;
  background: #FAFAFA;
  height: 35px;
}

.disabledTextArea {
  color: #666666;
  border: 1px solid #7799BB;
  overflow: auto;
  background: #FAFAFA;
}

.ViewItemSmall{
    font: normal 0.85em Verdana;
/*
    color: &dtml-color;;
    background-color: &dtml-viewcolor;;
*/
    background: transparent url('../images/barBG.png');
    text-align: left;
    text-indent: 6px;
}

form {
  margin: 0px;
}
td
{
    text-align: left;
}

/* Simple Tabs */
#tabnav
{
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
  padding-bottom: 1px;
  border-bottom: 1px solid #ccc;
}

#tabnav li
{
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
}

#tabnav a:link, #tabnav a:visited
{
	/*float: left;*/
	background: #f3f3f3;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
}

#tabnav a:link.tabactive, #tabnav a:visited.tabactive
{
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#tabnav a:hover
{
	background: #fff;
}

/* Visual styles for t1ecmscrolltable */
.scrollTable {
    border-collapse:collapse;
    font-family: Tahoma;
    text-decoration: none;
}

.scrollTable tbody tr {
    height: auto;
}

.scrollTable thead {
    background-color: #3A6BB8;
}
.scrollTable thead tr {
    background-color: #3A6BB8;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 0.71em;
    font-weight: bold;
    height: auto;
    //padding: 2px;
    text-align: left;
    white-space: nowrap;
    /*padding: 0px 10px 0px 10px;*/
}
.scrollTable thead tr th {
    background-color: #3A6BB8;
    min-width: 65px;
    white-space: nowrap;
}

.anchor-container {
    margin: 0px 1px 5px 1px;
    border: 1px solid #103C8C;
}

.ecm-form * {
    font-size: 12px;
}
